KJL - Feature #3117

Ref bisa dari banyak Tab detail
10/07/2024 03:31 PM - jihad ....

Status: Closed Start date: 10/07/2024
Priority: Normal Due date: 10/11/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Saat ini ketika melakukan Ref hanya akan mengambil hanya dari 1 tab saja. Ingin dibuatkan bisa melakukan ref tidak hanya dari 1
tab saja.

Terima kasih

History

#1 - 10/08/2024 03:41 PM - Kezia Pawitra Yulianti
- Due date set to 10/11/2024

- Status changed from New to Assigned

#2 - 10/21/2024 10:09 AM - Tri Rizqiaty
- File KUL DocRefNew 20241021.zip added

- Status changed from Assigned to Developing

Fixing dengan file terlampir.

Notes untuk KJL baru untuk production, sales, inventory

#3 - 10/21/2024 10:10 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#4 - 10/23/2024 04:12 PM - haykal haykal

- File PR 00000239 tab Other Cost terisi.PNG added
- File PR 00000239 tab Notes.PNG added

- File PO tab Other Cost kosong.PNG added

- File PO tab Notes kosong.PNG added

- Status changed from QA Test to Revise

- Assignee changed from jihad .... to Tri Rizqiaty

Dear Mbak Yoma, ada masalah. Masalahnya adalah tab Other Cost dan Notes yang ada di dokumen Purchase Order bim ngeload dari dokumen ref
PRnya.

Jadi tadi saya melakukan Create Ref di menu Purchase Order mengeref dari dokumen PR 00000239 dengan tab Other Cost (Foto 1) dan tab Notes
(Foto 2) yang sudah terisi. Namun di dokumen PO nya kedua tab itu tidak keref (seperti dapat dilihat di Foto 3 dan Foto 4 yang saya attach).

Tolong bantu dicek dan diperbaiki ya.
Terimakasih.
#5 - 10/23/2024 04:54 PM - Tri Rizqgiaty

- File clipboard-202410231653-xnn4q.png added

- Status changed from Revise to QA Test

07/01/2025 12




- Assignee changed from Tri Rizqiaty to haykal haykal

Fixing : lengkapi table PCMBSDOCREFITEM untuk table header, seperti PR dr PB

SQLQuery3.sql - 192..._KJL_Prod (sa (71))*

MINCVAIS-SERVE...PCMBSDOCREFITEM = < [ReTRelir e |1 i ol el NN ST

S0LQueryl.sql - 192...0bil_

Column Alias Table Outp... Sort Type Sort Order Filter Or.. Or.. Or..
TransType PCMBSD...
DocType PCMBSD... = 'pO’ = PR’
TransTypeRef PCMBSD...
3 DocTypeRef PCMBSD... = PR’
Tableltern PCMBSD... = 'PTRPURC...
TablelternRef PCMBSD... = 'PTRPURC...
[ternField PCMBSD...
IternFieldRef PCMBSD...
(w]
TransType DocType TransTypeRef DocTypeRef Tableltem TableltermRef ItermnField IltemFieldRef
» PUR PC PUR PR PTRPURCHHEAD PTRPURCHHEAD DoclDRef DocNo
PUR PO PUR PR PTRPURCHHEAD PTRPURCHHEAD ProcessID Process|D
. PUR PO PUR PR PTRPURCHHEAD PTRPURCHHEAD TransTypeRef TransTypeRef
PUR PR PUR PE PTRPURCHHEAD PTRPURCHHEAD CompanylD CompanylD
.F'UR PR PUR PB PTRPURCHHEAD PTRPURCHHEAD Description Description
PUR PR PUR PB PTRPURCHHEAD PTRPURCHHEAD DoclDRef DocNo
.PUR PR PUR FB PTRPURCHHEAD PTRPURCHHEAD FormMumber FormMumber
PUR PR PUR PE PTRPURCHHEAD PTRPURCHHEAD ProcessID ProcessiD
l PUR PR PUR PE PTRPURCHHEAD PTRPURCHHEAD ProcessStatus Process5tatus
PUR PR PUR PB PTRPURCHHEAD PTRPURCHHEAD TransTypeRef TransTypeRef
. PUR PR PUR PB PTRPURCHITEM PTRPURCHITEM Material Material
Notes : untuk doctype/table yg lainnya tolong dilengkapi juga
#6 - 10/24/2024 09:55 AM - haykal haykal
- Assignee changed from haykal haykal to jihad ....
#7 - 11/04/2024 08:38 AM - jihad ....
- Status changed from QA Test to Closed
Files
KJL DocRefNew 20241021.zip 160 KB 10/21/2024 Tri Rizqiaty
PR 00000239 tab Other Cost terisi.PNG 27.8 KB 10/23/2024 haykal haykal
PR 00000239 tab Notes.PNG 22.6 KB 10/23/2024 haykal haykal
PO tab Other Cost kosong.PNG 5.18 KB 10/23/2024 haykal haykal
PO tab Notes kosong.PNG 6.35 KB 10/23/2024 haykal haykal
clipboard-202410231653-xnn4q.png 53.2 KB 10/23/2024 Tri Rizqgiaty
